 &control
  prefix = 'li'
  outdir        = './outdir',
  calculation   = 'bands',
  restart_mode  = 'from_scratch',
  pseudo_dir = '<path to pseudopotential>',
/
&system
  ibrav         = 3,
  celldm(1)     = 6.491035,
  nat           = 1,
  ntyp          = 1,
  ecutwfc       = 40,
  ecutrho       = 320,
  nbnd          = 8,
  occupations   = 'smearing',
  smearing      = 'gaussian',
  degauss       = 0.02,
/
&electrons
  conv_thr            = 1e-8,
/

ATOMIC_SPECIES
LI 6.94  li_pbe_v1.4.uspp.F.UPF

ATOMIC_POSITIONS crystal
LI   0.000000000   0.000000000   0.000000000


K_POINTS {crystal_b}
5
-0.25 0.25 -0.25  240
0.00 0.00 0.00  240
0.00 0.50 0.00  240
-0.50 0.50 0.50  240
0.00 0.00 0.00  240